Subject: Re: WFH request
From: Deeksha Dadu <[email-masked]>
To: Manish Kumar <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, Nikhil Bishnoi <[email-masked]>, Apoorv Joshi <[email-masked]>, MOHAMMED ALMUSTAFA <[email-masked]>
Date: Mon, 12 Dec 2022 15:21:57 +0000

Ok

Sent from my iPhone

On 12 Dec 2022, at 20:51, Manish Kumar <[email-masked]> wrote:

Dear Sir / Mam,

We have received work from home request from Almustafa.

Kindly check and advise regarding the approval for the same.

Thank you for your help.

Regards,
Manish

________________________________
From: "MOHAMMED ALMUSTAFA" <[email-masked]>
To: "Nikhil Bishnoi" <[email-masked]>, "Manish Kumar" <[email-masked]>
Cc: "Apoorv Joshi" <[email-masked]>
Sent: Monday, December 12, 2022 8:49:57 PM
Subject: WFH request

Hi Sir/Madam,

I hope this email finds you well.

I have exams from 12 December till 26/12/2022, for my 5th and 7th semester once the i finish the exams i i will resume work from office on 27/12/2022.

At this period i will be working form 2 PM to 11 PM, and i will maintain the best quality and achieve the requested target for the same.

I understand if I will fail in following up the above mentioned criteria there will be 30% deduction as per the WHF rule.

I have laptop of my own and i will need Arabic Keyboard and Mouse to insure faster and easier reply.

Thank you,
Mohamed Almustafa.